Page MenuHomePhabricator

Convert Quiz to use extension registration
Closed, ResolvedPublic

Description

The Quiz extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/Quiz : masterConvert Quiz to use extension registration
mediawiki/extensions/Quiz : masterConvert Quiz to use extension registration

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:43 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 257558 had a related patch set uploaded (by Ananay):
Bug:T87963. Fatal Errors Fixed. Please review.

https://gerrit.wikimedia.org/r/257558

Change 257656 had a related patch set uploaded (by Ananay):
Bug:T87963 Completed all changes and fixed all bugs

https://gerrit.wikimedia.org/r/257656

Change 257656 had a related patch set uploaded (by Nemo bis):
Convert Quiz to use extension registration

https://gerrit.wikimedia.org/r/257656

Change 257558 abandoned by Legoktm:
Bug:T87963. Fatal Errors Fixed. Please review.

Reason:
I0d8dd394f9680e26f2176e3b954da1ca2e025097

https://gerrit.wikimedia.org/r/257558

Change 257831 had a related patch set uploaded (by Ananay):
Bug:T87963 Perfected Code.

https://gerrit.wikimedia.org/r/257831

Change 257656 abandoned by Legoktm:
Convert Quiz to use extension registration

Reason:
Now at I041814e2788f238c8840f60132784e2bda6a04bc where they figured out how to amend changes instead of constantly creating new ones :)

https://gerrit.wikimedia.org/r/257656

Change 257831 had a related patch set uploaded (by Legoktm):
Convert Quiz to use extension registration

https://gerrit.wikimedia.org/r/257831

Change 257831 merged by jenkins-bot:
Convert Quiz to use extension registration

https://gerrit.wikimedia.org/r/257831

Legoktm closed this task as Resolved.Dec 9 2015, 8:44 AM